@CHARSET "utf-8";
body{
    background-color:#333;
    /*background-image:url('../images/bg.jpg');*/
    background-position:top center;
}
	
#u_izradi{
    background-image:url('../images/u_izradi.png');
    background-position:center top;
    background-repeat:no-repeat;
    width:98%;
    height:150px;
    position:absolute;
    top:50%;
    margin-top:-75px;	
}
#contact{
    position:relative;
    float:left;
    left:50%;
    top:50%;
    margin-left:-200px;
    margin-top:-20px;
    font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
    color:#ccc;
    width:350px;
    height:80px;	
}

.content{height: 100vh;}


